<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Static Help
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Introduction_7439941.html">Introduction</a></span>
              </li>
              <li>
                <span><a href="Help_7439487.html">Help</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Static Help</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 23, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The general, unspecialized help can be opened by selecting “Help” in the menu bar. You can also choose “Help Contents” <img class="confluence-embedded-image" src="attachments/7439489/8192237.gif" data-image-src="attachments/7439489/8192237.gif" title="103-zeige-Hilfe.gif"/>, “Open Cheat Sheet” <img class="confluence-embedded-image" src="attachments/7439489/8192238.gif" data-image-src="attachments/7439489/8192238.gif" title="104-zeige-Merkzettel2.gif"/>, “Dynamic Help” and “Keyword Search” <img class="confluence-embedded-image" src="attachments/7439489/8192285.gif" data-image-src="attachments/7439489/8192285.gif" title="sinfocenter_obj.gif"/><strong><span style="color: rgb(255,0,0);"> </span></strong>.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Help-Contents_7439491.html" rel="nofollow">Help Contents</a>
                </li>
                <li>
                  <a href="Cheat-Sheets_7439493.html" rel="nofollow">Cheat Sheets</a>
                </li>
                <li>
                  <a href="Context-Sensitive-Help_7439495.html" rel="nofollow">Context-Sensitive Help</a>
                </li>
                <li>
                  <a href="Keyword-Search_7439497.html" rel="nofollow">Keyword Search</a>
                </li>
              </ul>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
